.carousel-inner {
    height: 300px; /* altura fixa para o carrossel */
  }

  .carousel-inner img {
    height: 100%;
    object-fit: fill;
    object-position: center;
  }

  hr {
    border: none;
    height: 4px;                /* Espessura da linha */
    background:#ff6a00; /* Gradiente laranja */
    border-radius: 2px;
    margin: 2rem auto;
    width: 67%;                 /* Largura da linha */
  }
  
  .texto{
    font-size: 20px;
  }

  .text-laranja {
    color: #FF6A00 !important;
  }
